import axios from '../../utils/axios';


// 注册股票账户
export function addUserApply(params) {
  return axios.post(`/userLogin/addUserApply`, params);
}

// 发送验证码
export function sentRegisterCode(params) {
  return axios.get(`/userLogin/sendVerificationCodeMessage?phone=${params.phone}`, params);
}